[BUGFIX] Use proper version range in Git hook
[Packages/TYPO3.CMS.git] / typo3 / sysext / felogin / ext_emconf.php
1 <?php
2
3 $EM_CONF[$_EXTKEY] = [
4 'title' => 'Frontend Login for Website Users',
5 'description' => 'A template-based plugin to log in Website Users in the Frontend',
6 'category' => 'plugin',
7 'author' => 'TYPO3 Core Team',
8 'author_email' => 'typo3cms@typo3.org',
9 'author_company' => '',
10 'state' => 'stable',
11 'clearCacheOnLoad' => 1,
12 'version' => '10.4.4',
13 'constraints' => [
14 'depends' => [
15 'typo3' => '10.4.4',
16 ],
17 'conflicts' => [],
18 'suggests' => [],
19 ],
20 ];